CVE-2020-28443 (sonar-wrapper)

CVE-2020-28443 (sonar-wrapper)

This affects all versions of package sonar-wrapper. The injection point is located in lib/sonarRunner.js.Read More